uuid: 3917fee8-4077-4e45-aea3-188aa78e1998
langcode: en
status: true
dependencies:
  config:
    - system.menu.useful-links
  module:
    - block_class
    - system
  theme:
    - rased
third_party_settings:
  block_class:
    classes: useful-links
id: usefullinks
theme: rased
region: left_footer
weight: -11
provider: null
plugin: 'system_menu_block:useful-links'
settings:
  id: 'system_menu_block:useful-links'
  label: 'Useful Links'
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
